WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WordPress HTTPS] Problem when editing posts in visual mode

[Plugin: WordPress HTTPS] Problem when editing posts in visual mode

  • Hi,

    if I’m editing posts in visual mode, the images are loaded over http. This leads to an error/warning. Is there a way to fix that?

  • The topic ‘[Plugin: WordPress HTTPS] Problem when editing posts in visual mode’ is closed to new replies.